Subject: rend386 Q, new guy on the list

From: Daniel Demaggio <[email-masked]>
Date: Wed, 27 May 92 15:26:08 -0400

Hi!  I'm an Electrical Engineer here at the University of Michigan, and
this summer I'm building a VR system with a friend.  We have a Motorolla
EVBU and PowerGlove, but I eventually want to scrap the power glove in
favor of something better. We have yet to hook them up, though..  More
details later.
   My main question is this: Is there a 3d object location routine?  One
that would take an X,Y,Z co-ord and return what poly/vert/object it is
near or inside.  It would be similar to the one that takes a 2d point and
returns the polygon you are pointing at.  Am I just missing it, or what?

------------------------------\
Dan DeMaggio, UM EE, AA, MI   | "I don't believe in Truth,
[email-masked]     |  I don't believe in Justice,
------------------------------/  But I BELIEVE in the American Way." -Me